body, .main, .top-header{
background: black;
}

#tinymce{
background: white!important;
}

.anc-space{

}



.row{
background: white;
}

.header .custom img{
width: 100%!important;
height: auto;
}

.header .custom p{
margin: 0;
}

.no-margin{
margin: 0px;
}

.top-menu ul li{
display: inline-block;
padding:10px;
margin-top: 20px;
color: white;
}

.top-menu ul li a{
color: black;
}

.top-menu{
margin-right: 30px;
}

#logo{
margin-left: 40px;
height:80px;
width: auto;
}


.header{
padding: 0px;
margin: 0px;
height:auto;
}

.header h2{
color: white!important;
margin-top: -0.9em;
padding-left:55px;
font-weight: 200;
letter-spacing: 0.1em;
}

.container-fluid >.row, .main >.row{
margin: 0!important;
}

.nautbar{
background: white;
z-index: 10;
width: 100%;
min-height: 80px;
box-shadow: 1px 1px 10px #0f75bc;
border-bottom: 2px solid #0f75bc;
}

.affix + .complete {
    padding-top:80px
}

.items-leading h2, .blog-featured h1, .posttop h2{
text-align: center;
text-align: -webkit-center;
}

.blog-featured, .no-margin .header{
margin: 40px auto 40px auto;

}

.top-header .header{
margin: 0 auto;
}

.quick-menu{
margin-top:-40px;
text-align: center;
padding: 0px;
text-align: -webkit-center;
}

.quick-menu li{
display: inline-block; 
padding: 0 25px;
text-align: center;
vertical-align: top;
text-align: -webkit-center;
width: 160px; 
}

.quick-menu li img{
width: 70px;
height: 70px;
}

.quick-menu li ul li{
display: list-item;
padding: 0;
text-align: left;
}

.quick-menu li ul{
padding: 0;
margin: 0 0 0 5px;
list-style-position: inside;
list-style-image: url(../images/bullet2.jpg);
}

.image-title{
display: block;
font-size: 1.3em;
}

.footer{
background: #111;
color: white;
padding-top: 15px;
}

#field1{
display: none;
}

.mod4{
padding-bottom: 30px;
}

#system-message-container{
background: ghostwhite;
border-bottom: 2px dashed #333;
padding: 5px 20px 0 20px;
}

.login{
margin-top: 20px;
}

.login label{
width: 80px;
}

.totop{
position: fixed;
bottom: 50%;
right: 10px;
padding: 5px 10px;
background: #111;
color: white!important;
z-index: 100;
display: none;
}


.top-login{
padding-top: 1.7em;
padding-right: 1.2em;
}

#btl, .top-menu .menu{
display: inline-block;
}

#btl{
position: relative;
top: 10px;
}

h1, h2, h3, h4, h5, strong{
color: rgb(255, 125, 65);
}
